<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="#AMX">Записи A, MX</a>
      <a href="#WHOIS">Команда Whois</a>
      <a href="#PING">Команда Ping</a>
    </div>
    <h2 id="AMX">А-записи и MX-записи для kubsu.ru и kubsu-dev.ru</h2>
    <img src="2021-02-10_11-42-42.png" width=660 height=430>
    <img src="2021-02-10_11-43-27.png" width=660 height=430>
    <h2 id="WHOIS">Команда whois</h2>
    <img src="2021-02-10_11-48-30.png" width=660 height=430>
    <img src="2021-02-10_11-49-00.png" width=660 height=430>
    <h2 id="PING">Команда ping</h2>
    <img src="2021-02-10_11-51-51.png" width=660 height=430>
  </body>
</html>
